
#external {
	color: orange;
}

h1 {
	font-size: 2rem;
}

#things {
	text-transform: uppercase;
}

.learn-list {
	background-color: orange;
}

ol [title] {
	border-style: solid;
	border-width: 1px;
	border-color: navy;
}

img + ul {
	list-style-type: none;
}

ul > li {
letter-spacing: 5px;
}

section img {
	height: 100px;
	border-radius: 300px;
}

ul ~ p {
	text-align: center;
}

* {
	font-family: sans-serif;
	font-size: 16px;
}